The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Version Table Incorrect

Discussion in 'General Discussion' started by rharby, Jul 9, 2004.

  1. rharby

    rharby Registered

    Jul 8, 2004
    Likes Received:
    Trophy Points:
    Just finished installed CPANEL on CentOs 3.1 and everything looks like it went well. Upon logging into WHM I received a red box alerting me that my Apache version was out of date, saying I was running 1.3.29 and the latest was 1.3.31. So I ran the whm based apache update, left all the options alone, looked like it compiled fine and it restarted apache. I logged out of whm, back in and found the same warning. I then ssh'ed into the machine, and ran /scripts/easyapache, picking option '7'. Again, compile seemed just fine, went back to whm, same message. So I checked the Apache status from WHM, and it says Apache 1.3.31, with PHP 4.3.7.. yet my version table still says I'm running 1.3.29 with PHP 4.3.4.

    I tried clearing out the whm objcache, but that didn't do anything. Any ideas would be greatly appreciated in removing this annoyingly inaccurate message. Thanks.


Share This Page